/* CSS fuer Griechischer Geist */
/* rev. 20.01.2011/abi */

/* Ab hier Anpassungen fuer Spezialkatalog */

form {
     display: none;
}
li.cur.act {
    display: none;
}
#mainnav ul li.first{
	width: 300px;
	padding: 0 0 0 0;
}

#mainnav ul li a{
	padding: 0 0 0 9px;
}

/* Die folgenden Zeilen muessten aktiviert und angepasst werden, wenn die Farbe und Titelbild aendern */

#header{
	background: url(bg-header-gg.gif) repeat-x;
}

#mainnav{
	background-color: #465765;
}

#mainnav ul li.act a:hover{
	background-color: #647D90;
}

/*

#mainnav ul li.act{
	background-color: #5C506A;
}

#mainnav ul li.act{
	background-color: #5C506A;
}

#mainnav ul li.first a:hover{
	background-color: #637D94;
}

#mainnav ul li.third a:hover{
	background-color: #73AEA5;
}

#mainnav ul li.fourth a:hover{
	background-color: #849A7B;
}

#subnav ul li span{
	background-color: #5C506A;
}

*/

/* A-Z Navigationsbalken */
div.az_balken {
  color: #333333;
  font-weight:bold;
  background-color: #E0E0DB;
  padding: 3px 20px;
  margin: 0 0 10px 0;
}
#content div.az_balken a:visited {
  color: #BC7340;
}
span.az_current {
  background-color: #CBCCC3;
}
span.az_na {
  font-weight:normal;
}

/* Listen in Indices */

#content ul.index {
  margin: 0;
  padding: 0 10px 10px 20px;
}
#content ul.index li {
  list-style: none none;
  padding-left:0mm;
  margin-bottom:0mm;
}
